Przegl�danie sieci Web w trybie offline

Aby przegl�da� sie� Web w trybie offline
  • W menu Plik kliknij polecenie Pracuj w trybie offline.
Uwagi
  • Gdy wybierzesz prac� w trybie offline, program Internet Explorer b�dzie zawsze uruchamiany w tym trybie dop�ty, dop�ki nie klikniesz ponownie polecenia Pracuj w trybie offline, aby usun�� znacznik.

  • Opr�cz ogl�dania subskrybowanych witryn sieci Web w trybie offline mo�esz te� ogl�da� dowoln� ze stron sieci Web przechowywanych w folderze Historia albo w folderze Tymczasowe pliki internetowe.

Tematy pokrewne

Powr�t do wcze�niej ogl�danej strony

Na czym polega przegl�danie w trybie offline?


Subskrybowanie witryny sieci Web

Aby subskrybowa� witryn� sieci Web
  1. Otw�rz stron� sieci Web, kt�r� chcesz subskrybowa�.

  2. W menu Ulubione kliknij polecenie Dodaj do ulubionych.

  3. Kliknij opcj� Tak, ale powiadamiaj tylko o aktualizacjach albo Tak, powiadamiaj o aktualizacjach i pobieraj stron� do przegl�dania w trybie offline.

  4. Je�li chcesz okre�li� w�asne opcje planowania, dostarczania i powiadamiania, kliknij przycisk Dostosuj, aby u�y� Kreatora subskrypcji witryny sieci Web.

Uwagi
  • Subskrybowanie witryny sieci Web umo�liwia automatyczne otrzymywanie informacji o aktualizacjach z witryny w zaplanowany spos�b. Dzi�ki temu unika si� konieczno�ci odwiedzania witryny i r�cznego od�wie�ania zawarto�ci.

  • Subskrybowanie witryny nie wymaga ponoszenia op�at za dost�p do niej.

Tematy pokrewne

Zmiana ustawie� subskrypcji

Na czym polega subskrybowanie?


Ogl�danie subskrybowanej witryny sieci Web

Aby obejrze� witryn� sieci Web, do kt�rej masz subskrypcj�
  1. W menu Ulubione kliknij polecenie Zarz�dzaj subskrypcjami.

  2. Kliknij stron� sieci Web, kt�r� chcesz obejrze�.

Temat pokrewny

Na czym polega subskrybowanie?


Subskrybowanie kana�u

Aby subskrybowa� kana�
  1. Na pasku narz�dzi kliknij przycisk Kana�y.

  2. Na pasku eksploratora kliknij przycisk przewodnika Microsoft Channel Guide, a nast�pnie wykonuj instrukcje pojawiaj�ce si� na ekranie.
Temat pokrewny

Co to jest kana�?


Zapisywanie bie��cej strony na swoim komputerze

Aby zapisa� bie��c� stron� na swoim komputerze
  1. W menu Plik kliknij polecenie Zapisz jako.

  2. Kliknij dwukrotnie folder, w kt�rym chcesz zapisa� stron�.

  3. W polu Nazwa pliku wpisz nazw� strony, a nast�pnie kliknij przycisk Zapisz.

Uwaga
  • Program Internet Explorer zapisuje tylko tekst ze strony, a nie grafik�.
Temat pokrewny

Zapisywanie informacji ze strony sieci Web


U�ywanie obrazu strony sieci Web jako tapety na pulpicie

Aby u�y� obrazu strony sieci Web jako tapety na pulpicie
  • Kliknij prawym przyciskiem myszy obraz na stronie sieci Web, a nast�pnie kliknij polecenie Ustaw jako tapet�.
Temat pokrewny

Zapisywanie informacji ze strony sieci Web


Ustawianie poziomu zabezpiecze� dla ka�dej strefy

Aby ustawi� poziom zabezpiecze� dla ka�dej strefy
  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Kliknij kart� Zabezpieczenia.

  3. Na li�cie Strefa zaznacz stref�, dla kt�rej chcesz ustawi� poziom zabezpiecze�.

  4. Kliknij odpowiedni poziom zabezpiecze�.

Wskaz�wka
  • Aby uzyska� pomoc dotycz�c� elementu, kliknij znak [image] u g�ry okna dialogowego, a nast�pnie kliknij ten element.
Temat pokrewny

Co to s� strefy bezpiecze�stwa?


Ogl�danie certyfikat�w bezpiecze�stwa

Aby ogl�da� certyfikaty zabezpiecze�
  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Kliknij kart� Zawarto��.

  3. W obszarze Certyfikaty kliknij przyciski Osobiste, Witryny oraz Wydawcy, aby obejrze� aktualne certyfikaty.

Wskaz�wka
  • Aby uzyska� pomoc dotycz�c� elementu, kliknij znak [image] u g�ry okna dialogowego, a nast�pnie kliknij ten element.
Tematy pokrewne

Ustawianie poziomu zabezpiecze� dla ka�dej strefy

Co to s� certyfikaty zabezpiecze�?

Co to s� zabezpieczenia w Internecie?


Przechowywanie informacji osobistych dla witryn sieci Web

Aby przechowywa� informacje osobiste dla witryn sieci Web
  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Kliknij kart� Zawarto��.

  3. W obszarze Informacje osobiste kliknij przycisk Edytuj profil, aby obejrze� i edytowa� informacje u�ywane przez Asystenta profilu.

Wskaz�wka
  • Aby uzyska� pomoc dotycz�c� elementu, kliknij znak [image] u g�ry okna dialogowego, a nast�pnie kliknij ten element.
Temat pokrewny

Co to jest Asystent profilu firmy Microsoft?


Instalowanie Aktualizacji pulpitu Windows

Aby zainstalowa� Aktualizacj� pulpitu Windows
  1. W menu Start wska� polecenie Ustawienia, a nast�pnie kliknij polecenie Panel sterowania.

  2. Kliknij ikon� Dodaj/Usu� programy.

  3. Kliknij program Microsoft Internet Explorer 4.0, a nast�pnie kliknij przycisk Dodaj/Usu�.

  4. Kliknij opcj� Dodaj aktualizacj� pulpitu Windows z witryny sieci Web.

    5. Je�li nie widzisz tej opcji, oznacza to, �e Aktualizacja pulpitu Windows jest ju� zainstalowana.

Uwaga
  • Je�li zdecydujesz p�niej, �e nie potrzebujesz tej funkcji, mo�esz wykona� t� sam� procedur�, aby j� usun��.

Temat pokrewny

Uruchamianie Aktualizacji pulpitu Windows


Szybsze wy�wietlanie wcze�niej ogl�danych stron

Aby wy�wietla� szybciej wcze�niej ogl�dane strony
  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Na karcie Og�lne kliknij przycisk Ustawienia.

  3. Aby utworzy� wi�cej miejsca na tymczasowe przechowywanie stron, przesu� suwak w prawo.

    Aby zapobiec aktualizowaniu przez program Internet Explorer stron w folderze "Tymczasowe pliki internetowe", kliknij opcj� Nigdy.

Tematy pokrewne

Szybsze i �atwiejsze przegl�danie sieci Web

Praca z tymczasowymi plikami internetowymi


Zmiana sposobu wy�wietlania kolor�w stron

Aby zmieni� spos�b wy�wietlania kolor�w stron
  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Na karcie Og�lne kliknij przycisk Kolory.

  3. Zmie� ustawienia wed�ug uznania.

Uwaga
  • Aby uzyska� pomoc dotycz�c� elementu, kliknij znak [image] u g�ry okna dialogowego, a nast�pnie kliknij ten element.
Tematy pokrewne

Dostosowywanie sposobu wy�wietlania stron sieci Web

Kontrolowanie sposobu wy�wietlania czcionek i kolor�w t�a


Przegl�danie folder�w z paska adresu

Aby przegl�da� foldery z paska adresu
  • Na pasku adresu wpisz nazw� dysku i folderu, a nast�pnie naci�nij klawisz ENTER — na przyk�ad:

    C:

    lub

    C:\Moje dokumenty

Uwagi
  • Aby przegl�da� foldery z paska adresu, musisz mie� zainstalowan� Aktualizacj� pulpitu Windows.

  • Paska adresu mo�esz u�ywa� w programie Internet Explorer, w Eksploratorze Windows i w oknie M�j komputer, z paska zada� oraz jako paska narz�dzi na pulpicie.

Tematy pokrewne

Co to jest pasek adresu?

Instalowanie Aktualizacji pulpitu Windows


Wy��czanie autouzupe�niania

Aby wy��czy� autouzupe�nianie
  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Kliknij kart� Zaawansowane.

  3. W obszarze Przegl�danie wyczy�� pole wyboru U�ywaj autouzupe�niania.

Temat pokrewny

Wprowadzanie adresu w sieci Web


Dodawanie kana�u

Aby doda� kana�
  1. Na pasku narz�dzi kliknij przycisk Kana�y.

  2. Na pasku Eksploratora kliknij przycisk Channel Guide.

  3. Wykonuj instrukcje pojawiaj�ce si� na ekranie.

Wskaz�wka
  • Mo�esz te� u�ywa� paska kana�u z pulpitu, je�li u�ywasz Aktualizacji pulpitu Windows.

  • Wiele kana��w oferuje ustawienie subskrypcji, gdy dodajesz kana� do paska kana�u.

Tematy pokrewne

Co to jest kana�?

Instalowanie Aktualizacji pulpitu Windows


Automatyczne konfigurowanie programu Internet Explorer w systemie przedsi�biorstwa

Aby automatycznie skonfigurowa� program Internet Explorer w systemie przedsi�biorstwa
  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Kliknij kart� Po��czenie.

  3. W obszarze Automatyczne konfigurowanie kliknij przycisk Konfiguruj.

  4. W polu URL wpisz adres lub nazw� pliku dostarczonego przez administratora systemu, a przeznaczonego do automatycznego konfigurowania programu Internet Explorer.

    Je�li chcesz zastosowa� ustawienia konfiguracji ju� teraz, kliknij przycisk Od�wie�.

Uwaga
  • Automatyczne konfigurowanie umo�liwia administratorowi systemu okre�lenie ustawie� dla u�ytkownik�w korzystaj�cych z programu Internet Explorer w systemie przedsi�biorstwa. Plik s�u��cy do automatycznego konfigurowania jest tworzony i udost�pniany przez administratora systemu.
Temat pokrewny

Konfigurowanie programu Internet Explorer do dzia�ania w sieci intranet przedsi�biorstwa


Zmienianie ustawie� subskrypcji

Aby zmieni� ustawienia subskrypcji
  1. W menu Ulubione kliknij polecenie Zarz�dzaj subskrypcjami.

  2. Kliknij prawym przyciskiem myszy subskrypcj�, kt�r� chcesz zaktualizowa�, a nast�pnie kliknij polecenie W�a�ciwo�ci.

  3. Okre�l ustawienia odbierania i planowania subskrypcji, jakich chcesz u�ywa�.

Wskaz�wka
  • Aby uzyska� pomoc dotycz�c� elementu, kliknij znak [image] u g�ry okna dialogowego, a nast�pnie kliknij ten element.
Temat pokrewny

Subskrybowanie witryny sieci Web


Ustawianie po��czenia z Internetem

b
Aby ustawi� po��czenie z Internetem
  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Kliknij kart� Po��czenie, a nast�pnie kliknij przycisk Po��cz.

  3. Wykonuj instrukcje pojawiaj�ce si� na ekranie.

Tematy pokrewne

Internet Explorer - pierwsze kroki

Konfigurowanie programu Internet Explorer do dzia�ania w sieci intranet przedsi�biorstwa


Przypisywanie witryny sieci Web do strefy bezpiecze�stwa

Aby przypisa� witryn� sieci Web do strefy bezpiecze�stwa
  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Kliknij kart� Zabezpieczenia.

  3. Na li�cie Strefa zaznacz pozycj� Strefa godnych zaufania witryn lub Strefa witryn z ograniczeniami.

  4. Kliknij przycisk Dodaj witryny.

  5. Wpisz adres (URL) tej witryny sieci Web, a nast�pnie kliknij przycisk Dodaj.

Uwaga
  • Nie mo�na dodawa� witryn sieci Web do strefy internetowej, kt�ra obejmuje wszystkie witryny nie nale��ce do innych stref i nie znajduj�ce si� na Twoim lokalnym komputerze, ani do strefy lokalnej sieci intranet, kt�ra obejmuje adresy sieci Web okre�lone przez Twojego administratora systemu.
Temat pokrewny

Co to s� strefy bezpiecze�stwa?


U�ywanie zaawansowanych opcji Java VM

Aby korzysta� z zaawansowanych opcji Java VM

Program Internet Explorer umo�liwia tworzenie i uruchamianie aplet�w Java™ z witryny sieci Web. Aby wybra� opcje Java VM:

  1. W menu Widok przegl�darki kliknij polecenie Opcje internetowe.

  2. Kliknij kart� Zaawansowane.

  3. Je�li chcesz, aby program Internet Explorer tworzy� wszystkie aplety Java automatycznie u�ywaj�c swojego wbudowanego kompilatora Java, zaznacz pole wyboru W��czony kompilator Java JIT.

    Je�li chcesz, aby program Internet Explorer tworzy� rejestr wszelkich czynno�ci zwi�zanych z j�zykiem Java, zaznacz pole wyboru W��czone logowanie Java.


Wy�wietlanie tekstu w powi�kszeniu lub w zmniejszeniu

Aby wy�wietli� tekst w powi�kszeniu lub w zmniejszeniu
  • W menu Widok wska� polecenie Czcionki, a nast�pnie kliknij odpowiedni rozmiar.

Temat pokrewny

Dostosowywanie sposobu wy�wietlania stron sieci Web


Kopiowanie informacji ze strony sieci Web do dokumentu

Aby skopiowa� informacje ze strony sieci Web do dokumentu
  1. Zaznacz informacje, kt�re chcesz skopiowa�.

    Aby skopiowa� tekst z ca�ej strony, kliknij menu Edycja, a nast�pnie kliknij polecenie Zaznacz wszystkie.

  2. W menu Edycja kliknij polecenie Kopiuj.

  3. W dokumencie, w kt�rym chcesz wstawi� informacje, kliknij miejsce, gdzie chcesz je umie�ci�.

  4. W menu Edycja w tym dokumencie kliknij polecenie Wklej.

Wskaz�wka
  • Nie mo�na kopiowa� informacji z jednej strony sieci Web do innej.
Temat pokrewny

Zapisywanie informacji ze strony sieci Web


Ogl�danie ulubionej witryny sieci Web

Aby obejrze� ulubion� witryn� sieci Web
  1. Na pasku narz�dzi kliknij przycisk Ulubione.

  2. Na pasku Eksploratora, kt�ry si� pojawi, kliknij folder lub stron�, aby wy�wietli� dan� stron� sieci Web.

Wskaz�wki
  • Mo�esz uporz�dkowa� swoje ulubione elementy w folderach.

  • Mo�esz ukry� pasek Eksploratora klikaj�c przycisk Ulubione jeszcze raz.

Tematy pokrewne

Dodawanie strony do swojej kolekcji ulubionych stron

Co to jest pasek Eksploratora?


Wyszukiwanie w Internecie z paska adresu

Aby prowadzi� wyszukiwanie w Internecie z paska adresu
  1. Na pasku adresu wpisz go, find lub ?, a nast�pnie spacj� i wyraz lub wyra�enie, kt�rego chcesz szuka�.

  2. Na li�cie wynik�w wyszukiwania kliknij ��cze, aby wy�wietli� odpowiedni� stron� sieci Web.

Uwaga
  • Ta funkcja autowyszukiwania wykorzystuje tylko jedn� us�ug� wyszukiwania do znajdowania informacji. Aby wykona� szersze wyszukiwanie, zobacz temat pokrewny.
Temat pokrewny

Wyszukiwanie w sieci Web


Poszukiwanie tekstu na bie��cej stronie sieci Web

Aby szuka� tekstu na bie��cej stronie sieci Web
  1. W menu Edycja przegl�darki kliknij polecenie Znajd� (na tej stronie).

  2. Wpisz tekst, kt�ry chcesz znale��.

  3. Zmie� ustawienia zgodnie ze swoimi potrzebami.

  4. Kliknij przycisk Znajd� nast�pny.

Temat pokrewny

Wyszukiwanie w sieci Web


Zmiana wygl�du drukowanej strony

Aby zmieni� wygl�d drukowanej strony
  1. W menu Plik kliknij polecenie Uk�ad strony.

  2. W polach Marginesy wpisz miary margines�w w calach.

  3. W obszarze Orientacja wybierz opcj� Pionowo lub Poziomo, aby okre�li�, jak chcesz drukowa� stron�.

  4. Kliknij przycisk Nag��wki.

    W ka�dym z p�l Nag��wki i Stopki podaj, jakie dane maj� by� drukowane. W tym celu u�ywaj przedstawionych poni�ej zmiennych. Zmienne mo�na ��czy� z tekstem (na przyk�ad: strona &p z &P).

Aby wydrukowa� | Wpisz
Tytu� okna | &w
Adres strony (URL) | &u
Dat� w formacie kr�tkim (okre�lonym w Ustawieniach regionalnych w Panelu sterowania) | &d
Dat� w formacie d�ugim (okre�lonym w Ustawieniach regionalnych w Panelu sterowania) | &D
Godzin� w formacie okre�lonym w Ustawieniach regionalnych w Panelu sterowania | &t
Godzin� w formacie 24-godzinnym | &T
Numer bie��cej strony | &p
Ca�kowit� liczb� stron | &P
Tekst wy�rodkowany (po znaku &b) | &b
Tekst wyr�wnany do prawej (po znaku &b&b) | &b&b
Pojedynczy znak ampersand (&) | &&
Uwaga
  • Je�li chcesz ustawia� marginesy w centymetrach zamiast w calach, musisz zmieni� to w Ustawieniach regionalnych w Panelu sterowania.
Temat pokrewny

Drukowanie strony sieci Web


Drukowanie zawarto�ci bie��cego okna

Aby wydrukowa� zawarto�� bie��cego okna
  1. W menu Plik kliknij polecenie Drukuj.

  2. Ustaw opcje drukowania.

Temat pokrewny

Drukowanie strony sieci Web


Drukowanie zawarto�ci ramki

Aby wydrukowa� zawarto�� ramki
  1. Kliknij prawym przyciskiem myszy w ramce.

  2. W menu, kt�re si� pojawi, kliknij polecenie Drukuj.

  3. Ustaw odpowiednie opcje drukowania.

Temat pokrewny

Drukowanie strony sieci Web


Powracanie do strony pocz�tkowej

Aby powr�ci� do strony pocz�tkowej
  • Na pasku narz�dzi kliknij przycisk Start.

    Przejdziesz w ten spos�b do strony, kt�ra pojawia si� po uruchomieniu programu Internet Explorer.

Wskaz�wka
  • Je�li nie widzisz przycisku Start, kliknij menu Widok, wska� polecenie Paski narz�dzi, a nast�pnie w wy�wietlonym podmenu kliknij polecenie Standardowe przyciski.
Tematy pokrewne

Zmiana strony pocz�tkowej

Ogl�danie strony sieci Web